View Issue Details

IDProjectCategoryView StatusLast Update
0002725SymmetricDSBugpublic2016-08-22 16:26
ReporterasahAssigned Toelong 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version3.8.0 
Target Version3.8.2Fixed in Version3.8.2 
Summary0002725: docs have 404
Descriptionhttp://www.symmetricds.org/doc/3.8/html/tutorials.html#_install

For complete installation instructions *click here*

click here 404s
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.8 3ae58dd9

2016-08-18 14:20:14

admin

Details Diff
0002725: docs have 404
0002725
mod - symmetric-assemble/src/asciidoc/tutorials/quick-start.ad Diff File

Issue History

Date Modified Username Field Change
2016-08-15 11:51 asah New Issue
2016-08-18 14:20 elong Assigned To => elong
2016-08-18 14:20 elong Status new => resolved
2016-08-18 14:20 elong Resolution open => fixed
2016-08-18 14:20 elong Fixed in Version => 3.8.2
2016-08-18 14:20 elong Target Version => 3.8.2
2016-08-18 15:00 admin Changeset attached => SymmetricDS 3.8 3ae58dd9
2016-08-22 16:26 elong Status resolved => closed